/*
	Oceanschool main css
		-seabluegreen 0091bd
		-darkgrey #424242
		-grey #EFEFEF 
		-yellow fff9eb
		*/
#wrapper
{
	position:relative;
	width:950px;
	min-height:100%;
	margin:auto;
	text-align:left;
}
#header
{
	position:relative;
	width:950px;
	height:150px;
	background-image:url('images/header.png');
	border-bottom:1px #424242 solid;
}
#contentwrapper
{
	position:relative;
	width:946px; /*-4px voor border*/
	min-height:100%;
	overflow:hidden;
	border-left:2px #424242 solid;
	border-right:2px #424242 solid;
	border-bottom:1px #424242 dotted;
	background-color:white;
}

#info
{
	position:relative;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px #424242 solid;
	text-align:center;
	color:white;
	background-color:#517982;
	font-size:16px;
	font-weight:bold;
}

#menu
{
	float:left;
	width:250px;
	min-height:100%;
	margin-left:20px;
	margin-top:20px;
	color:#0091bd;
}

#menubar
{
	position:relative;
	top: 20px;
	background-color:#EFEFEF;
	color:black;
	width:230px;
}
#menubar .borderwrapper
{
	width:225px;
	border-left:2px solid #517982;
	border-right:2px solid #517982;
}
#menubar ul.title
{
	width:100%;
	font-size:16px;
	text-align:center;
	height:23px;
	background-image:url('images/menutitlebg.jpg');
	background-repeat:no-repeat;
	color:white;
	font-weight:bold;
}

#menubar ul.exittitle
{
	height:23px;
	width:100%;
	background-image:url('images/menuexittitlebg.jpg');
	background-repeat:no-repeat;
}

#menubar ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#menubar li.sub0
{
	border-top: 1px solid white;
}

#menubar li.sub0,li.sub-1
{
	line-height:25px;
}

#menubar a
{
	display: block;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#EFEFEF;
	color:black;
	font-weight:bold;
	/*font-size:16px;*/
	font-size:13px;
}

#menubar a:link, #menubar a:visited
{
	color: black;
	text-decoration: none;
}

#menubar a:hover
{
	background-color: #fff9eb;
	color: black;
}

#menubar ul.sub1
{
	
}

#menubar a.sub1
{
	padding-left:10px;
	font-weight:normal;
	/*font-size:15px;*/
	font-size:13px;
}

#content
{
	float:right;
	width:644px; /*934contentwrapper - 250menu - 20marginmenu - 20 eigen margin  */
	min-height:450px;
	margin-top:20px;
	margin-right:20px;
	margin-bottom:20px;
	text-align:justify;
	/*font-size:15px;*/
	font-size:13px;
}

#content a, a:link,a:visited,a:hover
{
	color:darkblue;
	text-decoration:underline;
}
#content h1
{
	border-bottom:1px dotted black;
	font-size:17px;
}
#content h2
{
	font-size:17px;
}

#content h3
{
	font-size:15px;
	font-weight:normal;
	font-weight:bold;
}


#footer
{
	/*950 op 28*/
	clear:both;
	height:28px;
	/*	border-top:1px #424242 dotted;
	border-bottom:2px #424242 solid;*/
	padding:5px;
	text-align:center;
	/*background-color:#EFEFEF;*/
	background-image:url('images/footerbg.png');
	background-repeat:no-repeat;
	font-size:12px;
}

#msmap
{
	position:relative;
}
#msmap p
{
	position:absolute;
	top:230px;
	left:25px;
	width:100px;
	padding:10px;
	background-color:white;
	color:#0091bd;
	border:#0091bd solid 1px;
	font-size:16px;
	font-weight:bold;
	/*opacity: .5;*/
	text-align:center;
}

body {
	background-image:url('images/bg.jpg');
	background-repeat:repeat-x;
	background-attachment:fixed;
	text-align:center;
	font-family:century gothic;
	
}

img.imgleft
{
	float:left;
	margin:15px;
	margin-bottom:0px;
	margin-top:0px;
}

img.imgright
{
	float:right;
	margin:15px;
	margin-bottom:0px;
	margin-top:-20px;
}

div.center
{
	text-align:center;
}

table.agenda
{
	width:100%;
	text-align:left;
	border:1px dotted black;
	border-left:0px;
	border-right:0px;
	background-color:#EFEFEF;
}

table.agendasession
{
	width:100%;
	text-align:left;
	border:1px dotted black;
	border-left:0px;
	border-right:0px;
	background-color:#fff9eb;
}
td.agendauur
{
	width:150px;
}

p.sessiondescription
{
	font-style:italic;
}

li.participants
{
	margin:20px;
}

table.marinestudies
{
	border-collapse:collapse;
	width:100%;
}
table.marinestudies td
{
	border:solid 1px black;
	padding:5px;
}

table.marinestudies th
{
	border:solid 1px black;
	font-style:italic;
	width:200px;
	font-weight:normal;
}

table.marinestudies tr.alt
{
	/*background-color:#EFEFEF;*/
}

#smarinestudies,#sworkshop
{
	display:none;
}

